Linux kernel (Quantal HWE) vulnerability

2013-05-15T00:00:00
ID USN-1828-1
Type ubuntu
Reporter Ubuntu
Modified 2013-05-15T00:00:00

Description

An flaw was discovered in the Linux kernel's perf_events interface. A local
user could exploit this flaw to escalate privileges on the system.